=begin pod

=TITLE class X::Method::Private::Unqualified

=SUBTITLE Compilation error due to an unqualified private method call

    class X::Method::Private::Unqualified does X::Comp { }

Compile time error thrown when a private method call on anything but C<self>
is not fully qualified.

For example

    1!priv

dies with

    Private method call to priv must be fully qualified with the package containing the method

=head1 Methods

=head2 method method

    method method() returns Str:D

Returns the name of the private method that triggered the error.

=end pod
